[Details]
Name=Auslog˜ics File Recovery
AppId=Auslog˜ics File Recovery
Publisher=https://soft98.ir
Language=Multilingual

[Version]
PackageVersion=12.0.1.1
DisplayVersion=12.0.1.1

[Control]
Icons=1
Start=Auslog˜icsFileRecoveryPortable.exe
